<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Peaky Blinders : La Boutique | Produits 100% Peaky Blinders – Peaky Blinders La Boutique</title>
</head>
<body>
    <header>
        <div class="logo">
            <a href="index.html"><img src="images/logo_menu.png" alt="logo menu" width="60"
            height="60"></a> 
        </div>
        <nav>
            <ul>
                <li><a href="index.html" class="active_accueil">Accueil</a></li>
                <li>
                    <a href="#">Bérets et Chapeaux</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Vêtements</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Accesoires</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg> 
                </li>
                <li>
                    <a href="#">Bijoux & Montres</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li><a href="#">Sacs</a></li>
                <li><a href="giftcards.html">Cartes Cadeaux</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul> 
        </nav>
        <div class="icons">
            <a href="#"><img src="images/icon1.png" alt="icon search" width="35" height="35"></a>
            <a href="#"><img src="images/icon2.png" alt="icon panier" width="35" height="35"></a> 
        </div>
    </header>

    <section>
        <div class="image">
            <div class="image_title">
                <h1>Peaky-Blinders : La Boutique</h1>
            </div> 
            <div class="image_text">
                <p>La boutique <strong>N°1</strong> du Gentleman !</p>
            </div> 
        </div>

        <div class="collections">
            <div class="collections_top">
                <h2>COLLECTIONS PEAKY BLINDERS</h2>
            </div>
            <div class="collections_items">
                <div class="collections_items1">
                    <p>Gants Peaky Blinders</p>
                </div>
                <div class="collections_items2">
                    <p>Costumes Peaky Blinders</p>
                </div>
                <div class="collections_items3">
                    <p>Manteaux Peaky Blinders</p>
                </div>
            </div>
        </div>

        <div class="index">
            <div class="index1">
                <p>Montres</p>
            </div>
            <div class="index2">
                <p>Sacs</p>
            </div>
            <div class="index3">
                <p>Chaussures</p>
            </div>
        </div>

        <div class="coupsdecoeur">
            <div class="coupsdecoeur_top">
                <h2>COUPS DE CŒUR PEAKY BLINDERS</h2>
            </div>
            <div class="coupsdecoeur_items">
                <div class="coupsdecoeur_items1">
                    <p>Bérets Peaky Blinders</p>
                </div>
                <div class="coupsdecoeur_items2">
                    <p>Étui à cigarettes</p>
                </div>
                <div class="coupsdecoeur_items3">
                    <p>Costumes Peaky Blinders</p>
                </div>
                <div class="coupsdecoeur_items4">
                    <p>Blazers Peaky Blinders</p>
                </div>
            </div>
        </div>
   
        <div class="boutique">
            <div class="boutique_image">
            </div>
            <div class="boutique_infos">
            <h3>Peaky Blinders - La Boutique</h3><br>
            <p>"Bienvenue sur Peaky Blinders - La Boutique, la <strong>boutique 100% Peaky Blinders en France et en Europe.</strong>  Nous avons sélectionné pour vous les meilleurs produits inspirés du gang de hors la loi de Birmingham."</p>
            </div>
        </div>

        <div class="mode">
            <div class="mode_top">
                <h2>MODE PEAKY BLINDERS</h2>
            </div>
            <div class="mode_items">
                <div class="mode_items1">
                    <p>Chapeaux Peaky Blinders Femme</p>
                </div>
                <div class="mode_items2">
                    <p>Ceintures Vintages</p>
                </div>
                <div class="mode_items3">
                    <p>Bretelles Peaky Blinders</p>
                </div>
                <div class="mode_items4">
                    <p>Chaussures Peaky Blinders</p>
                </div>
            </div>
        </div>

        <div class="acc">
            <div class="acc_top">
                <h2>ACCESSOIRES PEAKY BLINDERS</h2>
            </div>
            <div class="acc_items">
                <div class="acc_items1">
                    <p>Montres Peaky Blinders</p>
                </div>
                <div class="acc_items2">
                    <p>Bagues & Chevalières</p>
                </div>
                <div class="acc_items3">
                    <p>Nœuds Papillons Peaky Blinders</p>
                </div>
                <div class="acc_items4">
                    <p>Briquets Peaky Blinders</p>
                </div>
            </div> 
        </div>          

        <div class="bags">
            <div class="bags_top">
                <h2>SACS PEAKY BLINDERS</h2>
            </div>
            <div class="bags_items">
                <div class="bag1">
                    <div class="bag1_photo">
                        <img src="images/product-image-1597620165_1024x1024@2x.jpeg" alt="porte documents en cuir" width="530">
                    </div>
                    <div class="bag1_infos">
                        <div class="bags_desc">
                            <p><strong>Porte documents en cuir - Style Tommy</strong></p>
                        </div>
                        <div class="bags_price">
                            <p>€130,00</p>
                        </div>
                        <div class="bags_remise">
                            <p>€90,00 Promo !</p>
                        </div>
                    </div>
                </div>
                <div class="bag2">
                    <div class="bag2_photo">
                        <img src="images/product-image-1417699377_1024x1024@2x.jpeg" alt="sacoche en cuir" width="530">
                    </div>
                    <div class="bag2_infos">
                        <div class="bags_desc">
                            <p><strong>Sacoche en cuir - Birmingham</strong></p>
                        </div>
                        <div class="bags_price">
                            <p>€106,00</p>
                        </div>
                        <div class="bags_remise">
                            <p>€56,00 Promo !</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>    

        <div class="cards">
            <div class="cards_photo">
                <img src="images/gifts.jpeg" alt="carte cadeau" width="522" height="370">
            </div>
            <div class="cards_desc">
                <div class="cards_name">
                    <p>Carte-cadeau Or Peaky Blinders</p>
                </div>
                <div class="cards_prix">
                    <p>€80,00</p>
                </div>
                <div class="button_green">
                    <button type="submit" id="basket">AJOUTER AU PANIER</button>
                </div>
                <div class="cards_text">
                    <p>Vous souhaitez offrir un cadeau, mais vous ne savez pas quoi ? Offrez-leur le cadeau de leur choix avec une carte-cadeau Peaky Blinders La Boutique.</p>
                    <p>Les cartes-cadeaux sont envoyées par e-mail et contiennent les instructions nécessaires pour réaliser un paiement. Nos cartes-cadeaux n'ont pas de frais de traitement supplémentaires.</p>
                </div>
            </div>
        </div>

        <div class="blog">
            <div class="blog_top">
                <h2>ARTICLES DE BLOG</h2>
            </div>
            <div class="blog_items">
                <div class="blog_items1">
                    <div class="blog_items1_photo">
                        <img src="images/blog1.png" alt="saison 6">
                    </div>
                    <div class="blog_items_title">
                        <p>Peaky Blinders Saison 6 : De nouvelles intrigues</p>
                    </div>
                    <div class="blog_items_text">
                        <p>Une saison 6 qui s’annonce palpitante ! La saison 5 des Peaky Blinders, plus sombre que jamais, nous a laissé sur un suspense insou...</p>
                    </div>
                    <div class="button_coms">
                        <div class="blog_items_button">
                            <button type="submit" class="submit_coms">EN SAVOIR PLUS</button>
                        </div>
                        <div class="blogs_items_coms">
                            <p>2 COMMENTAIRES</p>
                        </div>
                    </div>   
                </div>
                <div class="blog_items2">
                    <div class="blog_items2_photo">
                        <img src="images/blog2.jpg" alt="histoire Peaky">
                    </div>
                    <div class="blog_items_title">
                        <p>L'histoire des Peaky Blinders</p>
                    </div>
                    <div class="blog_items_text">
                        <p>Souvenez-vous, en 2013 : des affiches vintage couleur sépia de ce qui semblaient être des bad boys d’un autre âge ont fleuri sur la toile. Plusieurs hommes, affublés d’une casquette anglaise, tous vêtus d’un manteau long, ça ne vous rappelle rien ?</p>
                    </div>
                    <div class="button_coms">
                        <div class="blog_items_button">
                            <button type="submit" class="submit_coms">EN SAVOIR PLUS</button>
                        </div> 
                        <div class="blogs_items_coms">
                            <p>2 COMMENTAIRES</p>
                        </div>
                    </div>
                </div>
                <div class="blog_items3">
                    <div class="blog_items3_photo">
                        <img src="images/blog3.png" alt="style Peaky">
                    </div>
                    <div class="blog_items_title">
                        <p>Le style « Peaky Blinders »</p>
                    </div>
                    <div class="blog_items_text">
                        <p>Pourquoi ce style ? Dans la série, l’apparence joue un rôle clé : pour montrer son statut et inspirer le respect, rien de tel qu’un costume trois pièces bien taillé, une étole en fourrure ou une casquette munie d’une lame... Les Peaky Blinders partent de rien ou presque. Du petit gang des rues de Birmingham, ils s’embourgeoisent jusqu’à vouloir intégrer l’aristocratie anglaise.</p>
                    </div>
                    <div class="button_coms">
                        <div class="blog_items_button">
                            <button type="submit" class="submit_coms">EN SAVOIR PLUS</button>
                        </div>
                        <div class="blogs_items_coms">
                            <p>3 COMMENTAIRES</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="slides">
            <h3>Tommy</h3>
            <p>"Bienvenue dans la famille"</p>
        </div>

        <div class="pre-footer">
            <div class="pre-footer_item1">
                <div class="pre-footer_item1_photo">
                    <img src="images/item1.png" alt="livraison offerte" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Livraison Offerte Partout en France et Europe</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Ne payez que pour ce que vous acheter. Peaky Blinders : La Boutique offre la livraison partout en France et en Europe.</p> 
                </div>      
            </div>
            <div class="pre-footer_item2">
                <div class="pre-footer_item2_photo">
                    <img src="images/item2.jpg" alt="satisfait ou remboursé" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Satisfait ou Remboursé</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Une fois la réception du colis confirmée vous disposez de 30 jours pour nous retourner votre commande si celle-ci ne convient pas.</p> 
                </div>      
            </div>
            <div class="pre-footer_item3">
                <div class="pre-footer_item3_photo">
                    <img src="images/item3.png" alt="service client" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Service Client à votre écoute</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p><strong>Des questions ?</strong> Nous sommes là pour y répondre 7/7 <strong>jours</strong></p> 
                </div>      
            </div>
            <div class="pre-footer_item4">
                <div class="pre-footer_item4_photo">
                    <img src="images/item4.png" alt="paiement sécurisé" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Paiement sécurisé</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Peaky Blinders : La Boutique vous garantit la sécurisation des transactions graĉe à son cryptage SSL et le protocole HTTPS de son site. Ainsi <strong>tout paiement se fait en toute sécurité</strong> </p> 
                </div>      
            </div>
        </div>
    </section>

    <footer>
        <div class="footer_top">
            <div class="footer_box">
                <div class="footer_box1">
                    <div class="footer_box_title">
                        <p>Les Garanties Peaky Blinders : La Boutique</p>
                    </div>
                    <div class="footer_box_text">
                        <a href="#">FAQ - Foire à Questions</a> 
                        <a href="#">Conditions générales d'utilisation</a> 
                        <a href="#">Conditions générales de vente</a> 
                        <a href="#">Mentions légales</a> 
                        <a href="#">Politique de confidentialité</a> 
                        <a href="#">Politique de remboursement</a> 
                    </div>
                </div>
                <div class="footer_box2">
                    <div class="footer_box_title">
                        <p>Livraison Gratuite France</p>
                    </div>
                    <div class="footer_box_text">
                        <p>Peaky Blinders  : La Boutique offre la livraison partout en France. Profitez-en que vous soyez à : Paris, Marseille, Lyon, Grenoble, Nice, Lille, Bordeaux, Aix-en-Provence, Toulouse, Nantes, Amiens, Rennes...</p>
                    </div>
                </div>
                <div class="footer_box3">
                    <div class="footer_box_title">
                        <p>Newsletter</p>
                    </div>
                    <div class="input_group">
                        <input type="email" name="email" id="email" value="" placeholder="Adresse e-mail" required="">
                        <button type="submit" name="subscribe" id="subscribe">S'INSCRIRE</button>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="footer_bottom">
            <div class="footer_left">
                <p>© 2021, <a href="/" title="">Peaky Blinders La Boutique</a></p>
            </div>
            <div class="footer_right">
                <img src="images/icon_1.png" alt="icon AMEX" width="36" height="22">
                <img src="images/icon_2.png" alt="icon iPay" width="36" height="22">
                <img src="images/icon_3.png" alt="icon Mastercard" width="36" height="22">
                <img src="images/icon_4.png" alt="icon PayPal" width="36" height="22">
                <img src="images/icon_5.png" alt="icon Visa" width="36" height="22">
            </div>
        </div>
    </footer>
</body>
</html>